﻿@charset "utf-8";
/* CSS Document */
body{
	padding-top:155px;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
}
#homeslider{
	text-align:center;
}
.readmorecenterbottom
{	width:100%;
	height:auto;
	font-size:0;
	position:absolute;
	bottom:0px;
	z-index:999;
	color:#ffffff;
	text-align:center;
	font-weight:bold;
}

.readmorerightbottom{
	width:65px;
	height:45px;
	background:#e96029 url(../uploads/readmoreimage.png) no-repeat center center;
	font-size:0px;
	position:absolute;
	right:15px;
	bottom:0px;
	z-index:999;
}
.readmorerighttop{
	width:65px;
	height:45px;
	background:#e96029 url(../uploads/readmoreimage.png) no-repeat center center;
	font-size:0px;
	position:absolute;
	right:15px;
	top:0px;
	z-index:999;
}
.readmorerightbottom:hover, .readmorerighttop:hover{
	background:#cd4812 url(../uploads/readmoreimage.png) no-repeat center center;
}

.imagetextbottom{
	width:100%;
	height:auto;
	font-size:22px;
	position:absolute;
	left:25px;
	bottom:0px;
	z-index:997;
	color:#ffffff;
	text-transform:uppercase;
	font-weight:600;
	text-align:left;

}
.imagetexttop{
	width:100%;
	height:auto;
	font-size:22px;
	position:absolute;
	left:25px;
	top:0px;
	z-index:997;
	color:#ffffff;
	text-transform:uppercase;
	font-weight:600;
	text-align:left;
}
.imagetexttop a, .imagetextbottom a{
	color:#ffffff;
}
.imagetextbottom span, .imagetexttop span{
	font-size:14px;
}


.readnore, h2, .quicklinks a, .btn-primarynew{
	font-family: 'Open Sans', sans-serif;
}
h2{
	color:#00b3dc;
	text-transform:uppercase;
	font-size:23px;
	margin:15px 0;
	padding:0px 0 5px 0;
}
.borderdotted{
	border-bottom:3px dotted #727272;
}
.readnore{
	background:#00b3dc;
	font-size:17px;
	clear:both;
	padding:5px 15px;
	color:#ffffff;
}
.readnore:hover{
	color:#ffffff;
	text-decoration:none;
	background:#018eae;
}

.clr, .clear{
	clear:both;
}
.headerfix{
background:url(../images/header_bg.jpg) repeat-x;
z-index: 999999;
height: 155px;
position: fixed;
top: 0;
left: 0;
width:100%;
box-shadow: 0 -2px 12px #000;
}
.containerfull{
	width:100%;
}
.rowfull{
	margin:0px;
	padding:0px;
}
.headertop_right{
	float:right;
	margin:15px 0 0 0;
        display: block;
    width: 100%;
}
.top_language{
	float:right;
}
.top_searchbox{
	float:right;
	width:185px;
	margin:30px 0 0 0;
}
.txtsearch{
	float:left;
	width:150px;
	height:33px;
	border:none;
	outline:none;
	padding:0 5px;
	font-size:12px;
}
.btnsearch{
	float:right;
	width:35px;
	height:33px;
	background:#ea612a url(../uploads/icon_search.jpg) no-repeat center center;
	border:none;
	outline:none;
}
.googlesearch{
	width:153px;
	height:33px;
	background:#ffffff;
	float:right;
	margin:30px 15px 0 0;
}

.sliderouter{
	position:absolute;
	height:auto;
	width:100%;
}


.btn-primarynew{
color: #fff;
background-color: #da003e;
border-color: #c8033b;
font-size:1.5em;
margin-top:30px;
-webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  padding:12px 40px;
}
.btn-primarynew:hover{
	font-size:2.5em;
	-webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  color:#ffffff;
}


.contentplace{
	background:#ffffff;
	margin:0px auto 0 auto;
	width:1205px;
	position:relative;
	z-index:99;
	padding:15px 0 0 0;
	top:350px;
}

.countdown{
	background:#162c53;
	height:90px;
	color:#ffffff;
	text-transform:uppercase;
	padding:5px;
	font-size:13px;
}
.countdownleft{float:left; width:55%;}
.supportedby{    float: left;
    width: 43%;
    text-align: center;
    margin: 0 0 0 7px;}
/*.supportedby img{ margin:10px 0 0 15px;}*/
.countdownleft .numbers{font-size:16px;}
.advert{
	background:#e0e0e0;
	line-height:90px;
	text-align:center;
	height:90px;
}

.latestupdate{
	background:#162c53;
	padding:10px;
	height:315px;
}
.ltupdate{
	text-transform:uppercase;
	font-size:20px;
	color:#ffffff;
	font-weight:bold;
}
.ltupdate span{
font-size: 42px;
color: #e36c09;
font-weight:bold;
text-transform:capitalize;
margin-bottom: 10px;
    display: inline-block;

}
.ltupdatenews{
	background:#ffffff;
	color:#000000;
	height:185px;
	font-weight:bold;
	text-align:center;
	text-transform:uppercase;
	margin:0 0 5px 0;
	position:relative;
}
.sociallink{
	background:#162c53;
	/*height:90px;*/
	color:#ffffff;
	text-align:center;
	text-transform:uppercase;
	font-size:16px;
    padding:10px 0;
}
.sociallink ul{
	margin:0px;
	 padding:0px;
	 list-style:none;
	 text-align:center;
}
.sociallink ul li{
	display:inline;
}
.exhibitorzone{
	text-align:center;
	font-size:25px;
	font-weight:bold;
	text-transform:uppercase;
	color:#ffffff;
	background:#162c53;
	line-height:70px;
	border:3px solid #ea612a;
	margin:15px 0 0 0;
	-webkit-transition: all .2s ease-in-out;
			-moz-transition: all .2s ease-in-out;
			-o-transition: all .2s ease-in-out;
			-ms-transition: all .2s ease-in-out;
}
.exhibitorzone a{
	display:block;
	color:#ffffff;
	-webkit-transition: all .2s ease-in-out;
			-moz-transition: all .2s ease-in-out;
			-o-transition: all .2s ease-in-out;
			-ms-transition: all .2s ease-in-out;
}
.exhibitorzone a:hover{
	display:block;
	color:#ffffff;
	text-decoration:none;
	background:#ea6229;
	-webkit-transition: all .2s ease-in-out;
			-moz-transition: all .2s ease-in-out;
			-o-transition: all .2s ease-in-out;
			-ms-transition: all .2s ease-in-out;
}
.banneraddbottom{
	height:246px;
	background:#efefef;
	text-align:center;
}

.exhibitorlogosbox{
	height:112px;
	background:#f7f7f7;
}
.exhibitorlogosbox .logoheading{
	background:#ea612a url(../uploads/exhibitor_logo.jpg) no-repeat right;
	padding:18px 28px 0 10px;
	width:14%;
	float:left;
	color:#ffffff;
	font-weight:bold;
	font-size:25px;
	height:112px;
}
.exhibitorlogosbox .logospalace{
	width:83%;
	float:right;
	padding:10px 10px 10px 0;
	position:relative;
	overflow:hidden;
}
#supportedby img{ height:80px !important;}


.caroufredsel_wrapper{width:100%!important;}
#carousel {
			width:100%;
			}
			#carousel div {
				text-align: center;
				width: auto;
				height: 64px;
				float: left;
				margin-right:10px;
				position: relative;
			}
			#carousel div img {
				border: none;
				height:64px!important;
			}










/* for quick links ======================*/

.quicklinks{width:100%;}

.quicklinks a{ 
background:#20535f url(../uploads/arrow_right.png) no-repeat 100% 50%; 
width:100%; 
height:70px;
display:block;
line-height:70px; 
padding:0px 0px 0px 10px;
margin-bottom:15px;
font-size:27px;
color:#fff;
text-transform:uppercase;
text-decoration:none;
-webkit-transition: background-color 500ms linear;
-moz-transition: background-color 500ms linear;
-o-transition: background-color 500ms linear;
-ms-transition: background-color 500ms linear;
transition: background-color 500ms linear;
}

.quicklinks a:hover{ background:#2a7081 url(../uploads/arrow_right.png) no-repeat 100% 50%;
-webkit-transition: background-color 500ms linear;
-moz-transition: background-color 500ms linear;
-o-transition: background-color 500ms linear;
-ms-transition: background-color 500ms linear;
transition: background-color 500ms linear;
color:#ffffff;
} 
.quicklinks a:hover.text-zoom {
			background:#d2963b url(../uploads/arrow_right_over.png) no-repeat 100% 50%;
			width: 280px;
			margin:0 0 0 -15px;
			height: 70px;
			line-height: 70px;
			 border:#ccc solid 1px;
			-webkit-transition: all .2s ease-in-out;
			-moz-transition: all .2s ease-in-out;
			-o-transition: all .2s ease-in-out;
			-ms-transition: all .2s ease-in-out;
		}


/* Curl Bottom Left */
.curl-bottom-left {
  display: inline-block;
  position: relative;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}
.curl-bottom-left:before {
  pointer-events: none;
  position: absolute;
  content: '';
  height: 0;
  width: 0;
  bottom: 0;
  left: 0;
  background: white;
  /* IE9 */
  background: linear-gradient(45deg, white 45%, #aaaaaa 50%, #cccccc 56%, white 80%);
  box-shadow: 1px -1px 1px rgba(0, 0, 0, 0.4);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: width, height;
  transition-property: width, height;
}
.curl-bottom-left:hover:before, .curl-bottom-left:focus:before, .curl-bottom-left:active:before {
  width: 25px;
  height: 25px;

}

/* =========================== end quick links ====================*/














footer{
	background:#162c52;
	color:#ffffff;
	margin:30px 0 0 0;
	padding:20px 0 20px 0;
	font-size:14px;
	position:relative;
	top:350px;
}


footer ul{
	margin:0px;
	padding:0px;
	list-style:none;
}
footer a{
	color:#ffffff;
}
footer ul li{
	margin:0px 0 0px 0;
	padding:0px 5px;
	display:inline;
}
footer a:hover{
	color:#ffffff;
}




/*5 November*/
.CSSTableGenerator {
margin:0px;padding:0px;
width:100%;
box-shadow: 10px 10px 5px #888888;
border:1px solid #000000;
-moz-border-radius-bottomleft:0px;
-webkit-border-bottom-left-radius:0px;
border-bottom-left-radius:0px;
-moz-border-radius-bottomright:0px;
-webkit-border-bottom-right-radius:0px;
border-bottom-right-radius:0px;
-moz-border-radius-topright:0px;
-webkit-border-top-right-radius:0px;
border-top-right-radius:0px;
-moz-border-radius-topleft:0px;
-webkit-border-top-left-radius:0px;
border-top-left-radius:0px;
}.CSSTableGenerator table{
width:100%;
height:100%;
margin:0px;padding:0px;
}.CSSTableGenerator tr:last-child td:last-child {
-moz-border-radius-bottomright:0px;
-webkit-border-bottom-right-radius:0px;
border-bottom-right-radius:0px;
}
.CSSTableGenerator table tr:first-child td:first-child {
-moz-border-radius-topleft:0px;
-webkit-border-top-left-radius:0px;
border-top-left-radius:0px;
}
.CSSTableGenerator table tr:first-child td:last-child {
-moz-border-radius-topright:0px;
-webkit-border-top-right-radius:0px;
border-top-right-radius:0px;
}.CSSTableGenerator tr:last-child td:first-child{
-moz-border-radius-bottomleft:0px;
-webkit-border-bottom-left-radius:0px;
border-bottom-left-radius:0px;
}.CSSTableGenerator tr:hover td{
}
.CSSTableGenerator tr:nth-child(odd){ background-color:#ffaa56; }
.CSSTableGenerator tr:nth-child(even) { background-color:#ffffff; }.CSSTableGenerator td{
vertical-align:middle;
border:1px solid #000000;
border-width:0px 1px 1px 0px;
text-align:center;
padding:7px;
font-size:10px;
font-family:Arial;
font-weight:normal;
color:#000000;
}.CSSTableGenerator tr:last-child td{
border-width:0px 1px 0px 0px;
}.CSSTableGenerator tr td:last-child{
border-width:0px 0px 1px 0px;
}.CSSTableGenerator tr:last-child td:last-child{
border-width:0px 0px 0px 0px;
}
.CSSTableGenerator tr:first-child td{
background:-o-linear-gradient(bottom, #ff7f00 5%, #bf5f00 100%); background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ff7f00), color-stop(1, #bf5f00) );
background:-moz-linear-gradient( center top, #ff7f00 5%, #bf5f00 100% );
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#ff7f00", endColorstr="#bf5f00"); background: -o-linear-gradient(top,#ff7f00,bf5f00);
background-color:#ff7f00;
border:0px solid #000000;
text-align:center;
border-width:0px 0px 1px 1px;
font-size:10px;
font-family:Arial;
font-weight:bold;
color:#ffffff;
}
.CSSTableGenerator tr:first-child:hover td{
background:-o-linear-gradient(bottom, #ff7f00 5%, #bf5f00 100%); background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ff7f00), color-stop(1, #bf5f00) );
background:-moz-linear-gradient( center top, #ff7f00 5%, #bf5f00 100% );
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#ff7f00", endColorstr="#bf5f00"); background: -o-linear-gradient(top,#ff7f00,bf5f00);
background-color:#ff7f00;
}
.CSSTableGenerator tr:first-child td:first-child{
border-width:0px 0px 1px 0px;
}
.CSSTableGenerator tr:first-child td:last-child{
border-width:0px 0px 1px 1px;
}



img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
	border:0px!important;
}
.ie6 img {
    width:100%;
}


/*4 feb*/
bottompartners{ width:100%; float:left;}
.bottompartners ul {
margin: 0px 20px 10px 0;
padding: 0px;
display: inline-block;
list-style: none;

}

.bottompartners ul li {
float: left;
border: 1px solid #cccccc;
margin: 0 10px 4px 0;
height:100px;
}

.bottompartners ul li img {
width:230px;
}


    .telerik-reTable-1
    {
    border-width: 0px;
    border-style: none;
    border-collapse: collapse;
    font-family: Tahoma;
    }
    .telerik-reTable-1 tr.telerik-reTableHeaderRow-1
    {
    margin: 10px;
    padding: 10px;
    color: #3F4D6B;
    background: #D6E8FF;
    text-align: left;
    font-size: 10pt;
    font-style: normal;
    font-family: Tahoma;
    text-transform: capitalize;
    font-weight: bold;
    border-spacing: 10px;
    line-height: 14pt;
    vertical-align: top;
    }
    .telerik-reTable-1 td.telerik-reTableHeaderFirstCol-1
    {
    padding: 0in 5.4pt 0in 5.4pt;
    color: #3a4663;
    line-height: 14pt;
    }
    .telerik-reTable-1 td.telerik-reTableHeaderLastCol-1
    {
    padding: 0in 5.4pt 0in 5.4pt;
    color: #3a4663;
    line-height: 14pt;
    }
    .telerik-reTable-1 td.telerik-reTableHeaderOddCol-1
    {
    padding: 0in 5.4pt 0in 5.4pt;
    color: #3a4663;
    line-height: 14pt;
    }
    .telerik-reTable-1 td.telerik-reTableHeaderEvenCol-1
    {
    padding: 0in 5.4pt 0in 5.4pt;
    color: #3a4663;
    line-height: 14pt;
    }
    .telerik-reTable-1 tr.telerik-reTableOddRow-1
    {
    color: #666666;
    background-color: #F2F3F4;
    font-size: 10pt;
    vertical-align: top;
    }
    .telerik-reTable-1 tr.telerik-reTableEvenRow-1
    {
    color: #666666;
    background-color: #E7EBF7;
    font-size: 10pt;
    vertical-align: top;
    }
    .telerik-reTable-1 td.telerik-reTableFirstCol-1
    {
    padding: 0in 5.4pt 0in 5.4pt;
    }
    .telerik-reTable-1 td.telerik-reTableLastCol-1
    {
    padding: 0in 5.4pt 0in 5.4pt;
    }
    .telerik-reTable-1 td.telerik-reTableOddCol-1
    {
    padding: 0in 5.4pt 0in 5.4pt;
    }
    .telerik-reTable-1 td.telerik-reTableEvenCol-1
    {
    padding: 0in 5.4pt 0in 5.4pt;
    }
    .telerik-reTable-1 tr.telerik-reTableFooterRow-1
    {
    background-color: #D6E8FF;
    color: #4A5A80;
    font-weight: 500;
    font-size: 10pt;
    font-family: Tahoma;
    line-height: 11pt;
    }
    .telerik-reTable-1 td.telerik-reTableFooterFirstCol-1
    {
    padding: 0in 5.4pt 0in 5.4pt;
    border-top: solid gray 1.0pt;
    text-align: left;
    }
    .telerik-reTable-1 td.telerik-reTableFooterLastCol-1
    {
    padding: 0in 5.4pt 0in 5.4pt;
    border-top: solid gray 1.0pt;
    text-align: left;
    }
    .telerik-reTable-1 td.telerik-reTableFooterOddCol-1
    {
    padding: 0in 5.4pt 0in 5.4pt;
    text-align: left;
    border-top: solid gray 1.0pt;
    }
    .telerik-reTable-1 td.telerik-reTableFooterEvenCol-1
    {
    padding: 0in 5.4pt 0in 5.4pt;
    text-align: left;
    border-top: solid gray 1.0pt;
    }

.newslettersignupfooter{padding-top:0px;font-size: 16px;}
.newslettersignupfooter #SubscribeEmail{float:left; padding:4px 0; margin-left:0px; color:#000;}
.newslettersignupfooter .btn-primary{float:left;}